{
	"208001511_0": "マリア・カデンツァヴナ・イヴ【EMPRESS†REBELLION】",
	"208001511_1": "「では、市街戦を想定したシミュレーションを始めますね」",
	"208001511_2": "「ありがとう、\\n　個人的なトレーニングなのに協力してくれて」",
	"208001511_3": "「少しでもみなさんのお役に立てるなら、\\n　いつでもお付き合いしますよ」",
	"208001511_4": "「自分で組んだトレーニングメニューだと\\n　無意識に偏ってしまうから、とても助かっているわ」",
	"208001511_5": "「そう言っていただけると嬉しいです」",
	"208001511_6": "「……と、せっかく付き合ってもらっているのに\\n　お喋りばかりしていられないわね、始めてちょうだい」",
	"208001511_7": "「わかりました。では、シミュレータを起動しますッ！」",
	"208001511_8": "「はあ――ッ！」",
	"208001511_9": "「……ふう。ちょっと数が多いかと思ったけど、\\n　やりきったわね」",
	"208001511_10": "「お疲れさまでした、今日も絶好調のようですね。\\n　アガートラームの出力も安定していますし、流石です」",
	"208001511_11": "「ありがとう。でもね……」",
	"208001511_12": "「わたしが今、こうして戦えているのは\\n　あなたのおかげでもあるのよ」",
	"208001511_13": "「えッ、ボクですか？」",
	"208001511_14": "「昔のわたしは、強くなることに必死で、\\n　弱い自分を受け入れられなかったわ……」",
	"208001511_15": "「自分らしくあること……。\\n　そのことを伝えて、気づかせてくれたのはあなたじゃない」",
	"208001511_16": "「そ、そんなッ！\\n　最初に自分らしくと教えてくれたのはマリアさんです」",
	"208001511_17": "「ボクはただそれを伝えただけで……」",
	"208001511_18": "「自分のことは、誰かに言ってもらわないと\\n　気づけないこともあるのよ」",
	"208001511_19": "「だから、あなたにはとても感謝しているの」",
	"208001511_20": "「なるほど……。\\n　お役に立てたのなら嬉しいですッ！」",
	"208001511_21": "「何事ッ！？」",
	"208001511_22": "「……確認しましたッ！\\n　市街地でアルカ・ノイズが出現、装者は緊急出動とのことです」",
	"208001511_23": "「さっそく、あなたのトレーニングが役に立つわね。\\n　すぐに向かうわッ！」",
	"208001511_24": "「よろしくお願いしますッ！」",
	"208001511_25": "「街に被害が出る前に片付けるッ！」",
	"208001511_26": "「弱い自分を受け入れ、わたしはわたしらしく強くなっていく。\\n　それは……誰にも負けない、わたしの強さになるッ！」"
}